Madwifi security updates in Dapper

Tim Gardner tim.gardner at canonical.com
Mon Jun 4 17:15:34 BST 2007


Hi,

BenC suggested I contact you guys regarding madwifi security updates in
Dapper. It looks like there are 2 madwifi packages in Dapper l-r-m.
Which package to use is based on modules.alias and the device PCI ID.

Do either of you see any problems with replacing both packages with
madwifi 0.9.3.1 (current release) ? Of course, this assumes that 0.9.3.1
is a superset of the older releases.

rtg
-- 
Tim Gardner tim.gardner at ubuntu.com



More information about the kernel-team mailing list